Bug 93209 - [openssh-portable] logintime and from-host informations are wrong
Summary: [openssh-portable] logintime and from-host informations are wrong
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-11 23:10 UTC by Oliver Lehmann
Modified: 2006-02-12 00:03 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann freebsd_committer 2006-02-11 23:10:06 UTC
	after installing the latest openssh-portable The login time is recorded
	wrongly with 1st Jan 1970 01:00 and FROM is empty.

	root@aaaaa /> w
	12:02AM  up 5 days,  3:50, 2 users, load averages: 0.13, 0.07, 0.03
	USER             TTY      FROM              LOGIN@  IDLE WHAT
	abcdefghijkl     p0       -                01Jan70     - w

	root@aaaa jhdd> last | head
	asxdfeae         ttyp2                     Thu Jan  1 01:00   still logged in
	asxdfeae         ttyp0                     Thu Jan  1 01:00   still logged in
	asxdfeae         ttyp2                     Thu Jan  1 01:00 - 20:49 (13189+19:49)
	asxdfeae         ttyp0                     Thu Jan  1 01:00 - 20:41 (13189+19:41)
	asxdfeae         ttyp0                     Thu Jan  1 01:00 - 13:18 (13189+12:18)

How-To-Repeat: 	install security/openssh-portable
Comment 1 Marcus Alves Grando freebsd_committer 2006-02-12 00:03:47 UTC
State Changed
From-To: open->closed

Fixed in 4.3p2. Thanks